/*Change the mega menu color to blue, and the link color to white*/
.menu3dmega.skin-orange-light {
  background-color: #FFCD00;
}
.header, .sticky-wrapper.sticky_nav, .sticky-wrapper {
  background-color: #FFCD00;
}
.menu3dmega.skin-orange-light > ul > li:hover, .menu3dmega.skin-orange-light > ul > li:active, .menu3dmega.skin-orange-light > ul > li.open {
   background-color: #FFE270;
}
.menu3dmega.skin-orange-light .dropdown-menu {
   border-bottom: 2px solid #FFE270;
}
@media only screen and (max-width: 768px) {
  .mobile_nav, .menu3dmega .menuToggle {
    background: none repeat scroll 0% 0% #FFCD00;
  }
  
}

.menu3dmega > ul li > a.main_nav_link, .menu3dmega > ul > li.open > a.main_nav_link, .menu3dmega > ul > li:hover > a.main_nav_link {
  color: #000 !important;
}
